import mongoose from "mongoose";
import dotenv from "dotenv"
dotenv.config()
const mongo_uri = process.env.MONGO_URI
const connectDb = async() => {
    try {
        await mongoose.connect(mongo_uri, { dbName: "school-fee-management"})
        console.log("db connected successfully")
    } catch (error) {
        console.log(error)
    }
}

export default connectDb